## libnet-async-http-perl 0.44

=== debian/changelog ===
libnet-async-http-perl (0.44-2) unstable; urgency=medium

  * No-change rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 12 Aug 2019 15:04:22 +0200

libnet-async-http-perl (0.44-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 23 Jun 2019 13:53:29 -0500
