=== debian/control ===
Source: libnet-async-http-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 11~),
 libmodule-build-perl (>= 0.4004),
 perl (>= 5.19.3)
Build-Depends-Indep: libfuture-perl (>= 0.28),
 libhttp-cookies-perl,
 libhttp-message-perl,
 libio-async-perl (>= 0.59),
 libstruct-dumb-perl (>= 0.07),
 libtest-identity-perl,
 libtest-refcount-perl,
 liburi-perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-async-http-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-async-http-perl.git
Homepage: https://metacpan.org/release/Net-Async-HTTP
Testsuite: autopkgtest-pkg-perl

Package: libnet-async-http-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfuture-perl (>= 0.28),
 libhttp-message-perl,
 libio-async-perl (>= 0.59),
 libstruct-dumb-perl (>= 0.07),
 liburi-perl,
 perl (>= 5.19.3)
Description: use HTTP with IO::Async
 This object class implements an asynchronous HTTP user agent. It sends
 requests to servers, returning Future instances to yield responses when they
 are received. The object supports multiple concurrent connections to servers,
 and allows multiple requests in the pipeline to any one connection. Normally,
 only one such object will be needed per program to support any number of
 requests.
 .
 As well as using futures the module also supports a callback-based interface.
 .
 Net::Async::HTTP optionally supports SSL connections, if IO::Async::SSL is
 installed. If so, SSL can be requested either by passing a URI with the https
 scheme, or by passing a true value as the SSL parameter.
 .
 This description was automagically extracted from the module by dh-make-perl.
