=== debian/watch ===
version=3
https://metacpan.org/release/Net-Async-HTTP   .*/Net-Async-HTTP-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
