## libnet-async-http-perl 0.45

=== debian/changelog ===
libnet-async-http-perl (0.45-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ gregor herrmann ]
  * Remove contentless debian/upstream/metadata.
  * Import upstream version 0.45.
  * Update (build) dependencies: depend directly on List::Util.
  * Annotate test-only build dependencies with <!nocheck>.
  * Drop unneeded version constraints from (build) dependencies.
  * debian/watch: use uscan version 4.
  * Update long description.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Dec 2019 16:25:59 +0100
