## libnet-async-http-perl 0.47

=== debian/changelog ===
libnet-async-http-perl (0.47-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 0.46, 0.47.
  * Update years of upstream copyright.
  * Add new test and runtime dependencies.
  * Add optional modules to Build-Depends-Indep and Recommends.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 16:10:57 +0200

libnet-async-http-perl (0.45-2) unstable; urgency=medium

  * Team upload.
  * Add Recommends: libio-async-ssl-perl.
    Thanks to Jonas Smedegaard for the bug report. (Closes: #956475)
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Apr 2020 21:30:02 +0200
