=== debian/control ===
--- 
+++ 
@@ -4,22 +4,27 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libfuture-perl <!nocheck>,
+Build-Depends-Indep: libcompress-bzip2-perl <!nocheck>,
+                     libfuture-perl <!nocheck>,
                      libhttp-cookies-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libio-async-perl <!nocheck>,
+                     libio-async-ssl-perl <!nocheck>,
+                     libmetrics-any-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libstruct-dumb-perl (>= 0.07) <!nocheck>,
                      libtest-identity-perl <!nocheck>,
+                     libtest-metrics-any-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
                      liburi-perl <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-async-http-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-async-http-perl.git
 Homepage: https://metacpan.org/release/Net-Async-HTTP
+Rules-Requires-Root: no
 
 Package: libnet-async-http-perl
 Architecture: all
@@ -28,11 +33,14 @@
          libfuture-perl,
          libhttp-message-perl,
          libio-async-perl,
+         libmetrics-any-perl,
          libscalar-list-utils-perl,
          libstruct-dumb-perl (>= 0.07),
          liburi-perl
-Description: use HTTP with IO::Async
- This object class implements an asynchronous HTTP user agent. It sends
+Recommends: libcompress-bzip2-perl,
+            libio-async-ssl-perl
+Description: module to use HTTP with IO::Async
+ Net::Async::HTTP implements an asynchronous HTTP user agent. It sends
  requests to servers, returning Future instances to yield responses when they
  are received. The object supports multiple concurrent connections to servers,
  and allows multiple requests in the pipeline to any one connection. Normally,
