## libnet-async-http-perl 0.48

=== debian/changelog ===
libnet-async-http-perl (0.48-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.48.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Mar 2021 17:25:56 +0100
