=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                      libtest-metrics-any-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
                      liburi-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-async-http-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-async-http-perl.git
 Homepage: https://metacpan.org/release/Net-Async-HTTP
