=== debian/watch ===
version=4
https://metacpan.org/release/Net-Async-HTTP   .*/Net-Async-HTTP-v?@ANY_VERSION@@ARCHIVE_EXT@$
