## libnet-async-http-perl 0.49

=== debian/changelog ===
libnet-async-http-perl (0.49-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.49.
  * Update years of upstream copyright.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Oct 2023 17:50:20 +0200

libnet-async-http-perl (0.48-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 04:06:13 +0100
