=== debian/control ===
--- 
+++ 
@@ -15,12 +15,11 @@
                      libio-async-ssl-perl <!nocheck>,
                      libmetrics-any-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
-                     libstruct-dumb-perl (>= 0.07) <!nocheck>,
-                     libtest-identity-perl <!nocheck>,
+                     libstruct-dumb-perl <!nocheck>,
                      libtest-metrics-any-perl <!nocheck>,
-                     libtest-refcount-perl <!nocheck>,
+                     libtest2-suite-perl <!nocheck>,
                      liburi-perl <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-async-http-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-async-http-perl.git
 Homepage: https://metacpan.org/release/Net-Async-HTTP
@@ -35,7 +34,7 @@
          libio-async-perl,
          libmetrics-any-perl,
          libscalar-list-utils-perl,
-         libstruct-dumb-perl (>= 0.07),
+         libstruct-dumb-perl,
          liburi-perl
 Recommends: libcompress-bzip2-perl,
             libio-async-ssl-perl
