=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      libtest-metrics-any-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
                      liburi-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-async-http-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-async-http-perl.git
 Homepage: https://metacpan.org/release/Net-Async-HTTP
